# RabInfoCellUserInfo

## Properties
Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**Ecgi** | [***Ecgi**](Ecgi.md) |  | [optional] [default to null]
**UeInfo** | [**[]RabInfoUeInfo**](RabInfo_ueInfo.md) | Information on UEs in the specific cell as defined below. | [optional] [default to null]

[[Back to Model list]](../README.md#documentation-for-models) [[Back to API list]](../README.md#documentation-for-api-endpoints) [[Back to README]](../README.md)


